## kwin 5.10.5

=== debian/changelog ===
kwin (4:5.10.5-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.5)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 23 Aug 2017 14:41:08 +0100

kwin (4:5.10.4-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.4)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 19 Jul 2017 14:39:13 +0100

kwin (4:5.10.3.1-0ubuntu2) artful; urgency=medium

  * Add recommends against qtvirtualkeyboard qml and plugin packages now
    this is available to use in ubuntu

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 11 Jul 2017 10:29:20 +0100

kwin (4:5.10.3.1-0ubuntu1) artful; urgency=medium

  * Bugfix release (5.10.3.1)
    - Fixing a regression in KWin::checkGLError on startup
      which affects machines with an NVidia card.

 -- Clive Johnston <clivejo@kubuntu.org>  Mon, 03 Jul 2017 21:40:37 +0100

kwin (4:5.10.3-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 01 Jul 2017 10:17:46 +0100

kwin (4:5.10.2-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 15 Jun 2017 18:14:21 +0100

kwin (4:5.10.1-0ubuntu1) artful; urgency=medium

  * Drop upstream_Fix_Aurorae_decorations_with_non_integer_DPI.patch
    now applied in stable branch.
  * New upstream release (5.10.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Jun 2017 19:10:59 +0100

kwin (4:5.10.0-0ubuntu3) artful; urgency=medium

  * Add upstream_Fix_Aurorae_decorations_with_non_integer_DPI.patch

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 05 Jun 2017 11:57:28 +0100

kwin (4:5.10.0-0ubuntu2) artful; urgency=medium

  * Temporarily add lockscreen test to disbaled. Hangs on ubuntu test
    infrastructure, but passes in LXC and eleswhere.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 May 2017 21:38:48 +0100

kwin (4:5.10.0-0ubuntu1) artful; urgency=low

  [ Rik Mills ]
  * New upstream release (5.9.95)
  * Update symbols from build logs
  * New upstream release (5.10.0)

  [ José Manuel Santamaría Lema ]
  * Add breeze-icon-theme to testsuite Depends, it fixes the
    testShellClient
  * Add libkf5config-dev to kwin-dev depends, fixing the acc test

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 May 2017 09:51:21 +0100

kwin (4:5.9.5-0ubuntu1) artful; urgency=low

  * New upstream release (5.9.5)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 30 Apr 2017 11:34:12 +0100

kwin (4:5.9.4-0ubuntu2) UNRELEASED; urgency=medium

  * Soname bump for kwineffects library packages 

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 29 Mar 2017 08:27:56 +0100
