=== qml/CMakeLists.txt ===
install( DIRECTORY outline/plasma   DESTINATION ${DATA_INSTALL_DIR}/${KWIN_NAME}/outline )
install( DIRECTORY onscreennotification/plasma DESTINATION ${DATA_INSTALL_DIR}/${KWIN_NAME}/onscreennotification )
install( DIRECTORY virtualkeyboard   DESTINATION ${DATA_INSTALL_DIR}/${KWIN_NAME} )
