=== effects/dialogparent/CMakeLists.txt ===
add_subdirectory(package)
