=== debian/changelog ===
kwin (4:5.12.4-0ubuntu2) bionic; urgency=medium

  * No-change rebuild against qtbase-abi-5-9-5.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 14 Apr 2018 21:59:42 -0500

kwin (4:5.12.4-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 27 Mar 2018 20:53:36 +0100

kwin (4:5.12.3-0ubuntu2) bionic; urgency=medium

  * Add more keyboard shortcuts. Thanks to Nate Graham!
    https://phabricator.kde.org/T8251

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 20 Mar 2018 19:48:42 -0500

kwin (4:5.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 09 Mar 2018 13:49:25 +0000

kwin (4:5.12.2-0ubuntu2) bionic; urgency=medium

  * No-change rebuild against qtbase-abi-5-9-4.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 27 Feb 2018 09:48:54 -0600

kwin (4:5.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 20 Feb 2018 22:43:00 +0000

kwin (4:5.12.1-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 14 Feb 2018 12:13:03 +0000

kwin (4:5.12.0a-0ubuntu1) bionic; urgency=medium

  [ Rik Mills ]
  * New build dep on libcap-dev
  * Refresh patches
  * Add kwin-wayland post install script to set capabilities, as
    requested by upstream
  * Install kwin_colorcorrect.kcfg file
  * New upstream release (5.11.95)
  * New upstream release (5.12.0)
  * Pre-release tarball respun, so rename to 5.12.0a.

  [ Clive Johnston ]
  * Add bd on libqt5sensors5-dev

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Feb 2018 11:50:30 +0000

kwin (4:5.11.5-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.11.5)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 03 Jan 2018 17:39:13 +0000

kwin (4:5.11.4-0ubuntu1) bionic; urgency=low

  * New upstream release (5.11.4)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 28 Nov 2017 21:15:25 -0600

kwin (4:5.11.3-0ubuntu1) bionic; urgency=medium

  * Update symbols from build logs
  * New upstream release (5.11.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 25 Nov 2017 18:02:11 +0000

kwin (4:5.11.2-0ubuntu1) UNRELEASED; urgency=medium

  * Install the newly split out Scene plugins
  * New upstream release (5.10.95)
  * Update symbols from build logs"
  * Transitional package priorities changed from 'extra' to 'optional'
  * New upstream release (5.11.0)
  * New upstream release (5.11.1)
  * New upstream release (5.11.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 24 Oct 2017 13:22:08 +0000
