=== debian/tests/control ===
Tests: testsuite
Depends: @, debhelper, cmake,
         xvfb, xauth, dbus-x11, xserver-xephyr, libkf5service-bin, kded5,
         xwayland, oxygen-icon-theme, mesa-utils, kwin-style-breeze,
         dmz-cursor-theme, breeze-icon-theme
Restrictions: build-needed

Tests: acc
Depends: @, dh-acc, exuberant-ctags
Restrictions: allow-stderr
